/*------------------------------------*\
    
    WebFX WYSIWYG Customizations - Global styling for all ACF WYSIWYG's

    Add custom WYSIWYG styling to this file if it should be applied to all ACF WYSIWYG's on the site
    Otherwise, put your block-specific styles in individual block stylesheets

\*------------------------------------*/

.wysiwyg { 
    position: relative;
}

.bg-white {
    background: var(--white);
}

.bg-light-blue {
    background: var(--light-blue);
}

.bg-light-purple {
    background: var(--light-purple);
}

.bg-light-purple h5,
.bg-light-purple .h5,
.bg-light-purple .sub-heading,
.bg-light-purple p a {
    color: var(--accent-purple);
}


.purple p,
.purple ul,
.purple ol,
.purple li {
    color: var(--text-color);
}


.wysiwyg .btn-group {
    margin-bottom: 52px;
}

.wysiwyg :last-child {
    margin-bottom: 0;
}

.wysiwyg h2 {
    letter-spacing: 0.03em;
}
